Subject: RE: Ancient history (draft-ietf-marid-core-00)

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Mon, 14 Jun 2004 10:47:00 -0700

Paul Vixie sent a draft to the DNSEXT WG mailing list and again to ASRG when
it started.

The Vixie draft credits Jim Miller for the original idea.

> --Jim Lyon <[email-masked]> wrote:
> 
> > 12. Acknowledgements
> >
> >    Variations on the idea of using a DNS record to check 
> the legitimacy
> >    of an email address have occurred multiple times. The 
> earliest known
> >    work is [RMX]; others include [SPF} and [CallerID].
> >
> >    The current document borrows heavily from each of the above, and
> >    incorporates many ideas proposed by many members of the 
> MARID working
> >    group.
> 
> 
> I am not sure, but I seem to remember Andrew Church published 
> a draft for 
> MS records that predates RMX.
> 
> There was also a proposal by Paul Vixie but I don't know if it was 
> published.
> 
> --
> Greg Connor <[email-masked]>
>